This project provides Scala.js type-safe bindings for Node.js (current) v8.7.0 and LTS v6.11.4 APIs. The platform supports MEAN (MongoDB, Express, AngularJs, NodeJS), Cassandra, MySQL and many other npm projects.

scalajs-npm-drama 0.2.3.1


Group ID:
com.github.ldaniels528
Artifact ID:
scalajs-npm-drama_sjs0.6_2.11
Version:
0.2.3.1
Release Date:
Oct 29, 2016
Licenses:
MIT

libraryDependencies += "com.github.ldaniels528" %%% "scalajs-npm-drama" % "0.2.3.1"
resolvers += Resolver.bintrayJCenter

Mill build tool

ivy"com.github.ldaniels528::scalajs-npm-drama:0.2.3.1"
MavenRepository("https://jcenter.bintray.com")

Ammonite REPL

import $ivy.`com.github.ldaniels528::scalajs-npm-drama:0.2.3.1`
import ammonite._, Resolvers._
val res = Resolver.Http(
  "Bintray's JCenter",
  "Some(https://jcenter.bintray.com)",
  IvyPattern,
  false)
interp.resolvers() = interp.resolvers() :+ res

<dependency>
  <groupId>com.github.ldaniels528</groupId>
  <artifactId>scalajs-npm-drama_sjs0.6_2.11</artifactId>
  <version>0.2.3.1</version>
</dependency>

compile group: 'com.github.ldaniels528', name: 'scalajs-npm-drama_sjs0.6_2.11', version: '0.2.3.1'